check host {{ turn_domain }}  with address {{ turn_domain }}

# HTTPS check
    if failed port {{ turn_listening_port }} type udp for 3 cycles then alert
    if failed port 5349 type tcp for 3 cycles then alert

